 sensA.type=k sensA.curve=x31318
 sensB.type=s sensB.curve=std4
 sensD.type=t sensD.curve=x31319
 dev="4 K closed cycle refrigerator (FOCUS)"
 tlimit=700 resist=25 maxPower=100
 sensA.alarm=310
 prop=50 int=20 deriv=0
